## libhtml-query-perl 0.09

=== debian/changelog ===
libhtml-query-perl (0.09-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2023 01:39:48 +0200

libhtml-query-perl (0.09-1) unstable; urgency=low

  * Initial release (Closes: #1037246).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 27 May 2023 21:34:10 +1200
