=== debian/control ===
Source: libhtml-query-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbadger-perl <!nocheck>,
                     libhtml-tree-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/HTML-Query
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-query-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-query-perl.git
Rules-Requires-Root: no

Package: libhtml-query-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbadger-perl,
         libhtml-tree-perl
Description: HTML::Tree add-on to allow jQuery-like queries on HTML::Element trees
 The HTML::Query module is an add-on for the HTML::Tree module set. It provides
 a simple way to select one or more elements from a tree using a query syntax
 inspired by jQuery. This selector syntax will be reassuringly familiar to
 anyone who has ever written a CSS selector.
 .
 HTML::Query is not an attempt to provide a complete (or even near-complete)
 implementation of jQuery in Perl (see Ingy's pQuery module for a more
 ambitious attempt at that). Rather, it borrows some of the tried and tested
 selector syntax from jQuery (and CSS) that can easily be mapped onto the
 look_down() method provided by the HTML::Element module.
