=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Query   .*/HTML-Query-v?@ANY_VERSION@@ARCHIVE_EXT@$
